::Switches 1990 Carset and 1997 Carset.
@ECHO OFF

if exist 1990_carset goto 1990 carset
if exist 1997_carset goto 1997 carset

:1997 CARSET
Rename cars 1990_carset
Rename 1997_carset cars
echo You have changed to the 1997 Carset.
goto end

:1990 CARSET
Rename cars 1997_carset
Rename 1990_carset cars
echo You have changed back to the 1990 Carset. 
:end

pause
